function pos = checkPosition(dio)
% function pos = checkPosition(dio)
% returns position:
% +1 is for left
% -1 is for right
%
% 0 is the error condition

data = getvalue(dio);

if data(1) ==1 && data(2) == 0
    pos = 1;
elseif data(1) == 0 && data(2) == 1
    pos = -1;
elseif data(1) == 0 && data(2) == 0
    pos = 0;
else
    pos = 3;
end
 