
function [dio, ao, ai] = resetFlipper

    resetNIDAQ;
    daqreset;
    
    % Init Digitial IO
    dio = digitalio('nidaq', 'Dev2');
    addline(dio, 0:1, 0, 'in', {'Left', 'Right'});
    ao = analogoutput('nidaq', 'Dev2');
    ai = analoginput('nidaq', 'Dev2');
    
    addchannel(ao, 0);
    addchannel(ai, [0 1]);
    
    set(ai, 'InputType', 'Single');
    ai.SamplesPerTrigger = inf;
    start(ai);

    %putsample(ao, -1.3);
    %pause(5);
    %putsample(ao, 0);
    
    %  putvalue(dio.Line(4), 1);
    %    putvalue(dio.Line(3), 1);
    %    pause(5);
    %    putvalue(dio.Line(3), 0);
    %    putvalue(dio.Line(4), 0);
 
       
 
end
